@{
    ViewData["Title"] = "PPDB Wawancara Online";
}
<section class="section">
    <div class="section-header">
        <h1>Wawancara Online</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">Wawancara Online</a></div>
        </div>
    </div>

    <div class="section-body" id="no-data">
        <div id="empty-data" style="text-align:center;display:none;">
            <img src="~/assets/img/ilus-data.png" width="400px" class="img-fluid" />
            <div style="margin-top:-1px">
                Ups! Sepertinya tidak ada data, silahkan tambah baru <br /><br />
                @*<button type="button" class="btn btn-primary btn-flat" onclick="DataEditor();"><i class="fa fa-plus"></i> Tambah Baru</button>*@
            </div>
        </div>
    </div>
    <div class="section-body" id="data" style="display:none;">
        <div class="card" id="ListData">
            <div class="card-header form-row">
                <h4 class="col-md-6">List Data</h4>
                <div class="col-md-6 text-right">
                    @* <button type="button" class="btn btn-primary btn-flat" onclick="DataAktivasiVas();"><i class="fa fa-truck"></i> Aktivasi Semua</button> *@
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>Bayar Pendaftaran</th>
                                <th>Observasi</th>
                                <th>Bayar Pendidikan</th>
                                <th>Status Siswa</th>
                                <th>Status PPDB</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>Bayar Pendaftaran</th>
                                <th>Observasi</th>
                                <th>Bayar Pendidikan</th>
                                <th>Status Siswa</th>
                                <th>Status PPDB</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalPreviewBerkas" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormGantiPassword">No Pendaftaran <span id="id_ppdb_daftar" style="color:#ff773f;">#Sedang Memuat</span></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                @Html.Partial("./PartialShowData")

                @* <hr />
                <div class="row">
                    <div class="col-md-12">

                    </div>
                </div> *@

            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Tutup</button>
                <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="fa fa-rocket"></i> Aktivasi VA</button>
            </div>
        </div>
    </div>
</div>
